{
  "look_id": "tifalockhartff7r_illu_dwnsty_000004",
  "look_name": "Tifalockhartff7R Illu Dwnsty 000004",
  "character_id": "tifa_lockhart",
  "positive": "tifa_lockhart, tifa_lockhart_(exotic_dress), black_hair, brown_eyes, long_hair, hair_ornament, hair_flower, red_flower, jewelry, earrings, makeup, red_nails, red_eyeshadow, japanese_clothes, black_kimono, short_kimono, wide_sleeves, sash, obi, obijime, floral_print, black_thighhighs, zettai_ryouiki",
  "negative": "lowres, worst_quality, low_quality, bad_anatomy, multiple_views, jpeg_artifacts, artist_name, young",
  "lora": {
    "lora_name": "Illustrious/Looks/TifaLockhartFF7R_Illu_Dwnsty-000004.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "exotictflckhrt",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "final_fantasy_vii",
    "game_character",
    "fictional_character",
    "female",
    "tifa_lockhart",
    "kimono"
  ]
}
